Item=Dagger=Dagger=
Item=Dagger+1=Dagger+1 =
Item=Dagger+2=Pair of Fishes=
Item=ShortSword=Short Sword=
Item=ShortSword+1=Short Sword+1 =
Item=MainGauche=Main Gauche=
Item=MainGauche+1=Main Gauche+1 =
Item=XmasCoal=Christmas Coal=
Item=Gradius=Gladius=
Item=Gradius+1=Gladius+1 =
Item=LongSword=Long Sword=
Item=LongSword+1=Long Sword+1 =
Item=LongSword+2=Long Sword+2 =
Item=Excaliber=Excalibur=
Item=Sabre=Sabre=
Item=Sabre+1=Sabre+1 =
Item=Scimitar=Scimitar=
Item=Scimitar+1=Scimitar+1 =
Item=Scimitar+2=Scimitar+2 =
Item=Falchion=Falchion=
Item=Falchion+1=Falchion+1 =
Item=Falchion+2=Falchion+2 =
Item=Esterk=Esterk=
Item=Esterk+1=Esterk+1 =
Item=Esterk+2=Esterk+2 =
Item=Rapier=Rapier=
Item=Rapier+1=Rapier+1 =
Item=Rapier+2=Rapier+2 =
Item=TemplerSword=Templar Sword=
Item=BroadSword=Broad Sword=
Item=BroadSword+1=Broad Sword+1 =
Item=BroadSword+2=Broad Sword+2 =
Item=BastadSword=Bastard Sword=
Item=BastadSword+1=Bastard Sword+1 =
Item=BastadSword+2=Bastard Sword+2 =
Item=Claymore=Claymore=
Item=Claymore+1=Claymore+1 =
Item=Claymore+2=Claymore+2 =
Item=GreatSword=Great Sword=
Item=GreatSword+1=Great Sword+1 =
Item=GreatSword+2=Great Sword+2 =
Item=Flameberge=Flamberge=
Item=Flameberge+1=Flamberge+1 =
Item=Flameberge+2=Flamberge+2 =
Item=LightAxe=Light Axe=
Item=LightAxe+1=Light Axe+1 =
Item=LightAxe+2=Light Axe+2 =
Item=Tomahoc=Tomahawk=
Item=Tomahoc+1=Tomahawk+1 =
Item=Tomahoc+2=Tomahawk+2 =
Item=SexonAxe=Saxon Axe=
Item=SexonAxe+1=Saxon Axe+1 =
Item=SexonAxe+2=Saxon Axe+2 =
Item=DoubleAxe=Double Axe=
Item=DoubleAxe+1=Double Axe+1 =
Item=DoubleAxe+2=Double Axe+2 =
Item=WarAxe=War Axe=
Item=WarAxe+1=War Axe+1 =
Item=WarAxe+2=War Axe+2 =
Item=ShortBow=Short Bow=
Item=LongBow=Long Bow=
Item=Arrow=Arrow=
Item=PoisonArrow=Poison Arrow=
Item=WoodShield=Wood Shield=
Item=LeatherShield=Leather Shield=
Item=TargeShield=Targe Shield=
Item=ScootermShield=Scooterm Shield=
Item=BlondeShield=Bronze Shield=
Item=IronShield=Iron Shield=
Item=LagiShield=Lagi Shield=
Item=KnightShield=Kite Shield=
Item=TowerShield=Tower Shield=
Item=GuildAdmissionTicket=Guild Admission Ticket=
Item=GuildSecessionTicket=Guild Secession Ticket=
Item=Gold=Gold=
Item=RedPotion=Health Potion=
Item=BigRedPotion=Big Health Potion=
Item=BluePotion=Mana Potion=
Item=BigBluePotion=Big Mana Potion=
Item=GreenPotion=Revitalizing Potion=
Item=BigGreenPotion=Big Revitalizing Potion=
Item=DilutionPotion=Poison Resistance Training Elixir=
Item=Baguette=Baguette=
Item=Meat=Meat=
Item=Fish=Fish=
Item=RedFish=Red Fish=
Item=GreenFish=Green Fish=
Item=YellowFish=Yellow Fish=
Item=Map=Map=
Item=FishingRod=Fishing Rod=
Item=PretendCorpseManual=Pretend Corpse Manual=
Item=ArcheryManual=Archery Manual=
Item=ShieldManual=Shield Manual=
Item=LongSwordManual=Long Sword Manual=
Item=FencingManual=Fencing Manual=
Item=FishingManual=Fishing Manual=
Item=AxeManual=Axe Attack Manual=
Item=MagicResistManual=Magic Resistance Manual=
Item=RecallScroll=Recall Scroll=
Item=InvisibilityScroll=Invisibility Scroll=
Item=DetectInviScroll=Detect Invisibility Scroll=
Item=BleedingIslandTicket=Bleeding Island Ticket=
Item=CompositeBow=Composite Bow=
Item=DK-Restore=Dark Weapons Maj Return Ticket=
Item=GiftVoucherTEN=Bling n' Things $10 Voucher=
Item=GiftVoucherONE=Bling n' Things $1 Voucher=
Item=Impact-Bow=Impact Bow=
Item=Beast-Bow=Beast Bow=
Item=Deadly-Shot=Deadly Shot=
Item=Bow-String=Bag of Bow Strings=
Item=Bow-Limb=Bow Limb=
Item=SnakeMeat=Snake Meat=
Item=SnakeSkin=Snake Skin=
Item=SnakeTeeth=Snake Teeth=
Item=SnakeTongue=Snake Tongue=
Item=AntLeg=Ant Leg=
Item=AntFeeler=Ant Antenna=
Item=CyclopsEye=Cyclops Eye=
Item=CyclopsHandEdge=Cyclops Hand Edge=
Item=CyclopsHeart=Cyclops Heart=
Item=CyclopsMeat=Cyclops Meat=
Item=CyclopsLeather=Cyclops Leather=
Item=HelboundHeart=Hellhound Heart=
Item=HelboundLeather=Hellhound Leather=
Item=HelboundTail=Hellhound Tail=
Item=HelboundTeeth=Hellhound Teeth=
Item=HelboundClaw=Hellhound Claw=
Item=HelboundTongue=Hellhound Tongue=
Item=LumpofClay=Lump of Clay=
Item=OrcMeat=Orc Meat=
Item=OrcLeather=Orc Leather=
Item=OrcTeeth=Orc Teeth=
Item=OgreHair=Ogre Hair=
Item=OgreHeart=Ogre Heart=
Item=OgreMeat=Ogre Meat=
Item=OgreLeather=Ogre Leather=
Item=OgreTeeth=Ogre Teeth=
Item=OgreClaw=Ogre Claw=
Item=ScorpionPincers=Scorpion Pincers=
Item=ScorpionMeat=Scorpion Meat=
Item=ScorpionSting=Scorpion Sting=
Item=ScorpionSkin=Scorpion Skin=
Item=SkeletonBones=Skeleton Bones=
Item=SlimeJelly=Slime Jelly=
Item=StoneGolemPiece=Stone Golem Piece=
Item=TrollHeart=Troll Heart=
Item=TrollMeat=Troll Meat=
Item=TrollLeather=Troll Leather=
Item=TrollClaw=Troll Claw=
Item=AlchemyManual=Alchemy Manual=
Item=AlchemyBowl=Alchemy Bowl=
Item=MiningManual=Mining Manual=
Item=PickAxe=Pick Axe=
Item=Hoe=Hoe=
Item=ManufacturingManual=Manufacturing Manual=
Item=ManufacturingHammer=Smith's Anvil=
Item=HammerAttackManual=Hammer Attack Manual=
Item=AresdenFlag(Master)=Aresden Master Flag=
Item=ElvineFlag(Master)=Elvine Master Flag=
Item=AresdenFlag=Aresden Flag=
Item=ElvineFlag=Elvine Flag=
Item=WandAttackManual=Staff Attack Manual=
Item=MagicWand(MS20)=Magic Wand (MS20)=
Item=MagicWand(MS10)=Magic Wand (MS10)=
Item=MagicWand(MS0)=Magic Wand (MS0)=
Item=MagicWand(M.Shield)=Magic Wand (MS22)=
Item=HairColorPotion=Hair Color Change Potion=
Item=HairStylePotion=Hair Style Change Potion=
Item=SkinColorPotion=Skin Color Change Potion=
Item=InvisibilityPotion=Invisibility Potion=
Item=SexChangePotion=Sex Change Potion=
Item=OgrePotion=Ogre Summon Potion=
Item=UnderWearPotion=Underwear Color Change Potion=
Item=Flameberge+3(LLF)=Flameberge+3 (LLF)=
Item=MagicWand(MS30-LLF)=Magic Wand (MS30-LLF)=
Item=GoldenAxe(LLF)=Golden Axe (LLF)=
Item=MagicNecklace(RM10)=Magic Resistance Necklace (RM+30)=
Item=MagicNecklace(DM+1)=Damage Necklace (DMG+2)=
Item=MagicNecklace(MS10)=Mana Saving Necklace (MS10)=
Item=MagicNecklace(DF+10)=Physical Defense Necklace (DF+30)=
Item=GoldNecklace=Gold Necklace=
Item=SilverNecklace=Silver Necklace=
Item=Summon-Troll=Troll Summon Scroll=
Item=Summon-Cyclops=Cyclops Summon Scroll=
Item=GoldRing=Gold Ring=
Item=SilverRing=Silver Ring=
Item=PlatinumRing=Platinum Ring=
Item=LuckyGoldRing=Lucky Gold Ring=
Item=EmeraldRing=Emerald Ring=
Item=SapphireRing=Sapphire Ring=
Item=RubyRing=Ruby Ring=
Item=MemorialRing=Memorial Ring=
Item=GoldCape20EXP=20% EXP Cape=
Item=SilverCape10EXP=10% EXP Cape=
Item=Diamond=Diamond=
Item=Ruby=Ruby=
Item=Sapphire=Sapphire=
Item=Emerald=Emerald=
Item=GoldNugget=Gold Nugget=
Item=Coal=Coal=
Item=SilverNugget=Silver Nugget=
Item=IronOre=Iron Ore=
Item=Crystal=Crystal=
Item=Dye(Indigo)=Dye (Indigo)=
Item=Dye(Crimson-Red)=Dye (Crimson Red)=
Item=Dye(Brown)=Dye (Gold)=
Item=Dye(Gold)=Dye (Old-Gold)=
Item=Dye(Green)=Dye (Green)=
Item=Dye(Gray)=Dye (Gray)=
Item=Dye(Aqua)=Dye (Aqua)=
Item=Dye(Pink)=Dye (Pink)=
Item=Dye(Violet)=Dye (Violet)=
Item=Dye(Blue)=Dye (Blue)=
Item=Dye(Tan)=Dye (Tan)=
Item=Dye(Khaki)=Dye (Bronze)=
Item=Dye(Yellow)=Dye (Yellow)=
Item=Dye(Red)=Dye (Red)=
Item=Dye(Black)=Dye (Black)=
Item=DecolorationPotion=Discoloration Potion=
Item=IceStormManual=Ice Storm Manual=
Item=MassFireStrikeManual=Mass Fire Strike Manual=
Item=BloodyShockW.Manual=Bloody Shock Wave Manual=
Item=HandAttackManual=Hand Attack Manual=
Item=ShortSwordManual=Short Sword Manual=
Item=PowerGreenPotion=Power Green Potion=
Item=SPowerGreenPotion=Super Power Green Potion=
Item=AresdenHeroCape=Aresden Hero Cape=
Item=ElvineHeroCape=Elvine Hero Cape=
Item=Cape=Cape=
Item=aHeroHelm(M)=Aresden Hero Helm (M)=
Item=aHeroHelm(W)=Aresden Hero Helm (W)=
Item=eHeroHelm(M)=Elvine Hero Helm (M)=
Item=eHeroHelm(W)=Elvine Hero Helm (W)=
Item=aHeroCap(M)=Aresden Hero Cap (M)=
Item=aHeroCap(W)=Aresden Hero Cap (W)=
Item=eHeroCap(M)=Elvine Hero Cap (M)=
Item=eHeroCap(W)=Elvine Hero Cap (W)=
Item=aHeroArmor(M)=Aresden Hero Plate Mail (M)=
Item=aHeroArmor(W)=Aresden Hero Plate Mail (W)=
Item=eHeroArmor(M)=Elvine Hero Plate Mail (M)=
Item=eHeroArmor(W)=Elvine Hero Plate Mail (W)=
Item=aHeroRobe(M)=Aresden Hero Robe (M)=
Item=aHeroRobe(W)=Aresden Hero Robe (W)=
Item=eHeroRobe(M)=Elvine Hero Robe (M)=
Item=eHeroRobe(W)=Elvine Hero Robe (W)=
Item=aHeroHauberk(M)=Aresden Hero Hauberk (M)=
Item=aHeroHauberk(W)=Aresden Hero Hauberk (W)=
Item=eHeroHauberk(M)=Elvine Hero Hauberk (M)=
Item=eHeroHauberk(W)=Elvine Hero Hauberk (W)=
Item=aHeroLeggings(M)=Aresden Hero Leggings (M)=
Item=aHeroLeggings(W)=Aresden Hero Leggings (W)=
Item=eHeroLeggings(M)=Elvine Hero Leggings (M)=
Item=eHeroLeggings(W)=Elvine Hero Leggings (W)=
Item=AresdenHeroCape+1=Aresden Hero Combatant Cape=
Item=ElvineHeroCape+1=Elvine Hero Combatant Cape=
Item=Cape+1=Combatant Cape=
Item=Shoes=Shoes=
Item=LongBoots=Long Boots=
Item=Shirt(M)=Shirt (M)=
Item=Hauberk(M)=Hauberk (M)=
Item=LeatherArmor(M)=Leather Armor (M)=
Item=ChainMail(M)=Chain Mail (M)=
Item=ScaleMail(M)=Scale Mail (M)=
Item=PlateMail(M)=Plate Mail (M)=
Item=Trousers(M)=Trousers (M)=
Item=KneeTrousers(M)=Knee Trousers (M)=
Item=ChainHose(M)=Chain Hose (M)=
Item=PlateLeggings(M)=Plate Leggings (M)=
Item=Chemise(W)=Chemise (W)=
Item=Shirt(W)=Shirt (W)=
Item=Hauberk(W)=Hauberk (W)=
Item=Bodice(W)=Bodice (W)=
Item=LongBodice(W)=Long Bodice (W)=
Item=LeatherArmor(W)=Leather Armor (W)=
Item=ChainMail(W)=Chain Mail (W)=
Item=ScaleMail(W)=Scale Mail (W)=
Item=PlateMail(W)=Plate Mail (W)=
Item=Skirt(W)=Skirt (W)=
Item=Trousers(W)=Trousers (W)=
Item=KneeTrousers(W)=Knee Trousers (W)=
Item=ChainHose(W)=Chain Hose (W)=
Item=PlateLeggings(W)=Plate Leggings (W)=
Item=Tunic(M)=Tunic (M)=
Item=BloodSword=Blood Sword=
Item=BloodAxe=Blood Axe=
Item=BloodRapier=Blood Rapier=
Item=IronIngot=Iron Bar=
Item=SuperCoal=Super Coal=
Item=UltraCoal=Ultra Coal=
Item=GoldIngot=Gold Bar=
Item=SilverIngot=Silver Bar=
Item=BlondeIngot=Bronze Bar=
Item=MithralIngot=Mithril Bar=
Item=BlondeStone=Bronze Nugget=
Item=Mithral=Mithril=
Item=ArenaTicket=Arena Ticket (1)=
Item=ArenaTicket(2)=Arena Ticket (2)=
Item=ArenaTicket(3)=Arena Ticket (3)=
Item=ArenaTicket(4)=Arena Ticket (4)=
Item=Bouquette=Bouquette=
Item=FlowerBasket=Flower Basket=
Item=Flowerpot=Flower Pot=
Item=DemonEye=Demon Eye=
Item=DemonHeart=Demon Heart=
Item=DemonMeat=Demon Meat=
Item=DemonLeather=Demon Leather=
Item=UnicornHeart=Unicorn Heart=
Item=UnicornHorn=Unicorn Antenna=
Item=UnicornMeat=Unicorn Meat=
Item=UnicornLeather=Unicorn Leather=
Item=WerewolfHeart=Werewolf Heart=
Item=WerewolfNail=Werewolf Nail=
Item=WerewolfMeat=Werewolf Meat=
Item=WerewolfTail=Werewolf Tail=
Item=WerewolfTeeth=Werewolf Teeth=
Item=WerewolfLeather=Werewolf Leather=
Item=WerewolfClaw=Werewolf Claw=
Item=BattleAxe=Battle Axe=
Item=RedCarp=Red Carp=
Item=GreenCarp=Green Carp=
Item=GoldCarp=Gold Carp=
Item=CrucianCarp=Crucian Carp=
Item=BlueSeaBream=Blue Sea Bream=
Item=Salmon=Salmon=
Item=RedSeaBream=Red Sea Bream=
Item=GrayMullet=Gray Mullet=
Item=BattleAxe+1=Battle Axe+1 =
Item=BattleAxe+2=Battle Axe+2 =
Item=Sabre+2=Sabre+2 =
Item=Robe(M)=Robe (M)=
Item=Robe(W)=Robe (W)=
Item=Helm(M)=Helm (M)=
Item=FullHelm(M)=Full-Helm (M)=
Item=Helm(W)=Helm (W)=
Item=FullHelm(W)=Full-Helm (W)=
Item=XelimaBlade=Xelima's Blade=
Item=XelimaAxe=Xelima's Axe=
Item=XelimaRapier=Xelima's Rapier=
Item=SwordofMedusa=Sword of Medusa=
Item=SwordofIceElemental=Sword of Ice Elemental=
Item=GiantSword=Giant Sword=
Item=DemonSlayer=Demon Slayer=
Item=Mysterious=Mysterious Looking Token=
Item=DarkElfBow=Dark Elf's Bow=
Item=MerienShield=Merien's Shield=
Item=MerienPlateMailM=Merien's Plate Mail (M)=
Item=MerienPlateMailW=Merien's Plate Mail (W)=
Item=GM-Shield=GM Shield=
Item=RingoftheXelima=Ring of Xelima=
Item=RingoftheAbaddon=Ring of Abaddon=
Item=RingofOgrepower=Ring of Ogre Power=
Item=RingofDemonpower=Ring of Demon Power=
Item=RingofWizard=Ring of Wizard=
Item=RingofMage=Ring of Mage=
Item=RingofGrandMage=Ring of Grand Mage=
Item=KnecklaceOfLightPro=Necklace of Air Protection=
Item=KnecklaceOfFirePro=Necklace of Fire Protection=
Item=KnecklaceOfPoisonPro=Necklace of Poison Protection=
Item=KnecklaceOfSufferent=Necklace of Sufferent=
Item=KnecklaceOfMedusa=Necklace of Medusa=
Item=KnecklaceOfIcePro=Necklace of Ice Protection=
Item=KnecklaceOfIceEle=Necklace of Ice Elemental=
Item=KnecklaceOfAirEle=Necklace of Air Elemental=
Item=KnecklaceOfEfreet=Necklace of Efreet=
Item=NecklaceOfBeholder=Necklace of Beholder=
Item=NecklaceOfStoneGol=Necklace of Stone Golem=
Item=NecklaceOfLiche=Necklace of Liche=
Item=ZemstoneofSacrifice=Zemstone of Sacrifice=
Item=GreenBall=Green Ball=
Item=RedBall=Red Ball=
Item=YellowBall=Yellow Ball=
Item=BlueBall=Blue Ball=
Item=PearlBall=Pearl Ball=
Item=StoneOfXelima=Stone of Xelima=
Item=StoneOfMerien=Stone of Merien=
Item=UnfreezePotion=Unfreeze Potion=
Item=KnightRapier=Knight Rapier=
Item=KnightGreatSword=Knight Great Sword=
Item=KnightFlameberge=Knight Flamberge=
Item=KnightWarAxe=Knight War Axe=
Item=KnightPlateMail(M)=Knight Plate Mail (M)=
Item=KnightPlateMail(W)=Knight Plate Mail (W)=
Item=KnightPlateLeg(M)=Knight Plate Leggings (M)=
Item=KnightPlateLeg(W)=Knight Plate Leggings (W)=
Item=KnightFullHelm(M)=Knight Full-Helm (M)=
Item=KnightFullHelm(W)=Knight Full-Helm (W)=
Item=WizardHauberk(M)=Wizard Hauberk (M)=
Item=WizardHauberk(W)=Wizard Hauberk (W)=
Item=WizMagicWand(MS20)=Wizard Magic Staff (MS20)=
Item=WizMagicWand(MS10)=Wizard Magic Staff (MS10)=
Item=WizardRobe(M)=Wizard Robe (M)=
Item=WizardRobe(W)=Wizard Robe (W)=
Item=KnightHauberk(M)=Knight Hauberk (M)=
Item=KnightHauberk(W)=Knight Hauberk (W)=
Item=Monthly-Sub=1 Month Subscription Ticket=
Item=Color-1-Piece=Single Armor Color Ticket=
Item=Rank1-Removal=Rank 1 Rare Spell Restore Ticket=
Item=Rank2-Removal=Rank 2 Rare Spell Restore Ticket=
Item=BlingNThings=Bling n' Things Ticket=
Item=City-Transfer=City Transfer Ticket=
Item=Stat-Point-Change=Change 3 Stat Points Ticket=
Item=Full-Armor-Change=Full Armor Sex Change Ticket=
Item=Bishop-Boots-War=Bishop Boots, Warrior=
Item=Bishop-Boots-Mage=Bishop Boots, Mage=
Item=DarkKnightHauberk=Dark Knight Hauberk (M)=
Item=DarkKnightFullHelm=Dark Knight Helm (M)=
Item=DarkKnightLeggings=Dark Knight Leggings (M)=
Item=DarkKnightFlameberge=Dark Knight Flamberge=
Item=DarkKnightPlateMail=Dark Knight Plate Mail (M)=
Item=DarkMageHauberk=Dark Mage Hauberk (M)=
Item=DarkMageChainMail=Dark Mage Chain Mail (M)=
Item=DarkMageLeggings=Dark Mage Leggings (M)=
Item=DarkMageMagicStaff=Dark Mage Magic Staff=
Item=DarkMageRobe=Dark Mage Robe (M)=
Item=DarkMageLedderArmor=Dark Mage Leather Armor (M)=
Item=DarkKnightRapier=Dark Knight Rapier=
Item=DarkKnightGreatSword=Dark Knight Great Sword=
Item=DarkMageScaleMail=Dark Mage Scale Mail (M)=
Item=Boot-Leather=Boot Leather=
Item=Ginseng=Ginseng=
Item=DarkKnightHauberkW=Dark Knight Hauberk (W)=
Item=DarkKnightFullHelmW=Dark Knight Helm (W)=
Item=DarkKnightLeggingsW=Dark Knight Leggings (W)=
Item=DarkKnightFlamebergW=Dark Knight Flamberge=
Item=DarkKnightPlateMailW=Dark Knight Plate Mail (W)=
Item=DarkMageHauberkW=Dark Mage Hauberk (W)=
Item=DarkMageChainMailW=Dark Mage Chain Mail (W)=
Item=DarkMageLeggingsW=Dark Mage Leggings (W)=
Item=DarkMageMagicStaffW=Dark Mage Magic Staff=
Item=DarkMageRobeW=Dark Mage Robe (W)=
Item=RingofArcmage=Ring of Arch Mage=
Item=RingofDragonpower=Ring of Dragon Power=
Item=DarkKnightGiantSword=Dark Knight Giant Sword=
Item=DarkMageMagicWand=Dark Mage Magic Wand=
Item=5000GoldPocket=5,000 Gold Packet=
Item=10000GoldPocket=10,000 Gold Packet=
Item=50000GoldPocket=50,000 Gold Packet=
Item=100000GoldPocket=100,000 Gold Packet=
Item=1000000GoldPocket=1,000,000 Gold Packet=
Item=BlackKnightTemple=Temple Sword of Legends=
Item=BlackMageTemple=Dragon Wand of Legends=
Item=1000-Gold-Packet=1,000 Gold Packet=
Item=Wild-Scav-Token=Wild Scavenger Token=
Item=Horned-Helm(M)=Horned Helm (M)=
Item=Wings-Helm(M)=Winged Helm (M)=
Item=Wizard-Cap(M)=Wizard Cap (M)=
Item=Wizard-Hat(M)=Wizard Hat (M)=
Item=Horned-Helm(W)=Horned Helm (W)=
Item=Wings-Helm(W)=Winged Helm (W)=
Item=Wizard-Cap(W)=Wizard Cap (W)=
Item=Wizard-Hat(W)=Wizard Hat (W)=
Item=Hammer=Hammer=
Item=BattleHammer=Battle Hammer=
Item=GiantBattleHammer=Giant Battle Hammer=
Item=ThirdMemorialRing=Memorial Ring (25)=
Item=SantaCostume(M)=Santa Costume (M)=
Item=SantaCostume(W)=Santa Costume (W)=
Item=DarkMageLArmorW=Dark Mage Leather Armor (W)=
Item=DarkMageScaleMailW=Dark Mage Scale Mail (W)=
Item=RedCandy=Red Candy=
Item=BlueCandy=Blue Candy=
Item=GreenCandy=Green Candy=
Item=FarmingManual=Farming Manual=
Item=SeedBag(WaterMelon)=Seed Bag (Watermelon)=
Item=SeedBag(Pumpkin)=Seed Bag (Pumpkin)=
Item=SeedBag(Garlic)=Seed Bag (Garlic)=
Item=SeedBag(Barley)=Seed Bag (Barley)=
Item=SeedBag(Carrot)=Seed Bag (Carrot)=
Item=SeedBag(Radish)=Seed Bag (Radish)=
Item=SeedBag(Corn)=Seed Bag (Corn)=
Item=SeedBag(CBellflower)=Seed Bag (Chinese Bellflower)=
Item=SeedBag(Melone)=Seed Bag (Melon)=
Item=SeedBag(Tommato)=Seed Bag (Tomato)=
Item=SeedBag(Grapes)=Seed Bag (Grapes)=
Item=SeedBag(BlueGrapes)=Seed Bag (Blue Grapes)=
Item=SeedBag(Mushroom)=Seed Bag (Mushroom)=
Item=SeedBag(Ginseng)=Seed Bag (Ginseng)=
Item=WaterMelon=Watermelon=
Item=Pumpkin=Pumpkin=
Item=Garlic=Garlic=
Item=Barley=Barley=
Item=Carrot=Carrot=
Item=Radish=Radish=
Item=Corn=Corn=
Item=ChineseBellflower=Chinese Bellflower=
Item=Melone=Melon=
Item=Tommato=Tomato=
Item=Grapes=Grapes=
Item=BlueGrapes=Blue Grapes=
Item=Mushroom=Mushroom=
Item=SuperRedPotion=Super Health Potion=
Item=SuperBluePotion=Super Mana Potion=
Item=SuperGreenPotion=Super Revitalizing Potion=
Item=BarbarianHammer=Barbarian Hammer=
Item=BlackShadowSword=Black Shadow Sword=
Item=StormBringer=Storm Bringer=
Item=The_Devastator=The Devastator=
Item=DarkExecutor=Dark Executor=
Item=LightingBlade=Lighting Blade=
Item=KlonessBlade=Kloness Blade=
Item=KlonessAxe=Kloness Axe=
Item=KlonessEsterk=Kloness Esterk=
Item=CancelManual=Cancellation Manual=
Item=E.S.W.Manual=Earth Shock Wave Manual=
Item=Portal-Token=Portal Token=
Item=I.M.CManual=Inhibition Casting Manual=
Item=NecklaceOfMerien=Necklace of Merien=
Item=NecklaceOfKloness=Necklace of Kloness=
Item=NecklaceOfXelima=Necklace of Xelima=
Item=BerserkWand(MS.20)=Berserk Magic Wand (MS20)=
Item=BerserkWand(MS.10)=Berserk Magic Wand (MS10)=
Item=KlonessWand(MS.20)=Kloness Magic Wand (MS20)=
Item=KlonessWand(MS.10)=Kloness Magic Wand (MS10)=
Item=ResurWand(MS.20)=Resurrection Magic Wand (MS20)=
Item=ResurWand(MS.10)=Resurrection Magic Wand (MS10)=
Item=AcientTablet=Ancient Tablet=
Item=AcientTablet(LU)=Ancient Stone Piece (LU)=
Item=AcientTablet(LD)=Ancient Stone Piece (LD)=
Item=AcientTablet(RU)=Ancient Stone Piece (RU)=
Item=AcientTablet(RD)=Ancient Stone Piece (RD)=
Item=Fire-Bow=Fire Bow=
Item=Direction-Bow=Direction Bow=
Item=SummonScroll(SOR)=Sorceress Summon Scroll=
Item=SummonScroll(ATK)=Anc Temple Knight Summon Scroll=
Item=SummonScroll(ELF)=Elf Master Summon Scroll=
Item=SummonScroll(DSK)=Dark Shadow Knight Summon Scroll=
Item=SummonScroll(HBT)=Heavy Battle Tank Summon Scroll=
Item=SummonScroll(BAR)=Barbarian Summon Scroll=
Item=MaginDiamond=Magic Diamond=
Item=MaginRuby=Magic Ruby=
Item=MagicEmerald=Magic Emerald=
Item=MagicSapphire=Magic Sapphire=
Item=LuckyPrizeTicket=Lucky Prize Ticket=
Item=MagicNecklace(DF+15)=Physical Defense Necklace (DF+35)=
Item=MagicNecklace(DF+20)=Physical Defense Necklace (DF+40)=
Item=MagicNecklace(DF+25)=Physical Defense Necklace (DF+45)=
Item=MagicNecklace(DF+30)=Physical Defense Necklace (DF+50)=
Item=MagicNecklace(DM+2)=Damage Necklace (DMG+4)=
Item=MagicNecklace(DM+3)=Damage Necklace (DMG+6)=
Item=MagicNecklace(DM+4)=Damage Necklace (DMG+8)=
Item=MagicNecklace(DM+5)=Damage Necklace (DMG+10)=
Item=MagicNecklace(MS12)=Mana Saving Necklace (MS12)=
Item=MagicNecklace(MS14)=Mana Saving Necklace (MS14)=
Item=MagicNecklace(MS16)=Mana Saving Necklace (MS16)=
Item=MagicNecklace(MS18)=Mana Saving Necklace (MS18)=
Item=MagicNecklace(RM15)=Magic Resistance Necklace (RM+35)=
Item=MagicNecklace(RM20)=Magic Resistance Necklace (RM+40)=
Item=MagicNecklace(RM25)=Magic Resistance Necklace (RM+45)=
Item=MagicNecklace(RM30)=Magic Resistance Necklace (RM+50)=
Item=DiamondWare=Diamond Ware=
Item=RubyWare=Ruby Ware=
Item=SapphireWare=Sapphire Ware=
Item=EmeraldWare=Emerald Ware=
Item=CrystalWare=Crystal Ware=
Item=CraftingVessel=Crafting Vessel=
Item=AngelicPandent(STR)=Tutelary Angel (STR)=
Item=AngelicPandent(DEX)=Tutelary Angel (DEX)=
Item=AngelicPandent(INT)=Tutelary Angel (INT)=
Item=AngelicPandent(MAG)=Tutelary Angel (MAG)=
Item=5thAnniversary=Memorial Ring (20)=
Item=DarkMageHat=Dark Mage Hat (M)=
Item=DarkMageHat(W)=Dark Mage Hat (W)=
Item=Armor-Sex-Change=Single Armor Sex Change Ticket=
Item=Bronze-Scav-Token=Bronze Scavenger Token=
Item=Silver-Scav-Token=Silver Scavenger Token=
Item=Gold-Scav-Token=Gold Scavenger Token=
Item=Platinum-Scav-Token=Platinum Scavenger Token=
Item=Poratl-Ring=Portal Ring=
Item=Hero-Restoration=Hero Items EK Return Ticket=
Item=2008Anniversary=Memorial Ring (15)=
Item=Bishop-Sword=Bishop Great Sword
Item=Bishop-Wand=Bishop Magic Staff (MS15)
Item=Mighty-Blue-Candy=Mighty Blue Candy=
Item=BishopHauberk(M)=Bishop Hauberk (M)=
Item=BishopScaleMail(M)=Bishop Scale Mail (M)=
Item=BishopPlateMail(M)=Bishop Plate Mail (M)=
Item=BishopChainHose(M)=Bishop Chain Hose (M)=
Item=BishopHauberk(W)=Bishop Hauberk (W)=
Item=BishopScaleMail(W)=Bishop Scale Mail (W)=
Item=BishopPlateMail(W)=Bishop Plate Mail (W)=
Item=BishopChainHose(W)=Bishop Chain Hose (W)=
Item=Mighty-Red-Candy=Mighty Red Candy=
Item=Contact-A-GM=Contact a GM Ticket=
Item=2010EarthDayShield=Earth Day Shield 2010=
Item=2010EasterShield=Easter Shield 2010=
Item=2010JulyShield=4th of July Shield 2010=
Item=2010HallShield=Halloween Shield 2010=
Item=2010Reward=Anniversary Copper=
Item=1-Month-P2P-Scroll=1 Month Subscription Ticket=
Item=1-Name-Change=Name Change Ticket=
Item=1-Chr-Xfer=Character Transfer Ticket=
Item=StalkerBlade=Blade of the Stalker=
Item=StalkerAxe=Axe of the Stalker=
Item=StalkerRapier=Rapier of the Stalker=
Item=Stat-Me-PLegs=Statted Plate Leggings Token=
Item=GoldRing20=20% EXP Cape (Bound)=
Item=SilverRing10=10% EXP Cape (Bound)=
Item=Ring-Scorpion=Ring of Scorpion Power=
Item=Ring-Werewolf=Ring of Werewolf Power=
Item=Ring-Orc=Ring of Orc Power=
Item=Ring-Hellhound=Ring of Hellhound Power=
Item=2010ThxShield=Thanksgiving Shield 2010=
Item=2010XMASShield=Christmas Shield 2010=
Item=DMGNECKP=The Nutcracker's Necklace=
Item=DMGNECKM=The Snow Queen's Necklace=
Item=2RejEm=Rejuvenation Emblem=
Item=BishopHaub10(M)=Bishop Hauberk of Endurance (M)=
Item=BishopHaub10(W)=Bishop Hauberk of Endurance (W)=
Item=Cape20=EXP Cape (Bound)=
Item=High-Stakes=High Stakes Token=
Item=2011-Anniv=Anniversary Shield 2011=
Item=The-BreakUp=The Heart Breaker=
Item=Cupids-Bow=Cupid's Bow=
Item=2011VDay=Valentine's Day Shield 2011=
Item=2011EarthDayShield=Earth Day Shield 2011=
Item=2011EasterShield=Easter Shield 2011=
Item=KnecklaceOfEarthPro=Necklace of Earth Protection=
Item=100Arrows=100 Arrows=
Item=10Arrows=10 Arrows=